body {background-image:url(images/site-bkg.png);
background-repeat:repeat;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:bold;
color:#406100;
margin-top:0;
line-height: 30px;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:21px;
font-weight:bold;
color:#406100;
margin-top:0;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#000;
margin-top:0;
}

#header {
margin-left:auto;
margin-right:auto;
width:1000px;
height:150px;
text-align:left;
}

#headerContact {
width:277px;
height:150px;
background-image:url(images/perennial-solutions-phone-contact.png);
background-repeat:no-repeat;
float:right;
text-align:center;
}

#mainWrapper {
margin-left:auto;
margin-right:auto;
width:1000px;
height:400px;
margin-top:10px;
}

#leftColumn {
width:250px;
float:left;
}

#leftSection {
width:250px;
background-color:#FFFFFF;
text-align:left;
font-size:8px;
}

#leftSection a {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#406100;
font-weight:bold;
text-decoration:none;
margin-left:15px;
line-height:20px;
}

#leftSection a:hover {
color:#000;
}

#mainContainer {
width:743px;
margin-left:256px;
}

#mainContent {
margin-left:auto;
margin-right:auto;
width:700px;
height:auto !important;
min-height:771px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
}


#mainSection {
width:743px;
background-color:#FFFFFF;
}

#mainSectionBottomStrip {
text-align:right;
width:743px;
height:57px;
background-image:url(images/content-footer.png);
background-repeat:no-repeat;
}

#footer {
margin-left:auto;
margin-right:auto;
width:1000px;
height:240px;
background-image:url(images/footer-bkg.png);
background-repeat:no-repeat;
margin-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-align:center;
padding-top:10px;
}

#footer a{
color:#FFFFFF;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

#footerHeader {
font-size:21px;
font-weight:bold;
}

#footerSubHeader {
font-size:16px;
font-style:italic;
}
.aligncenter size-full wp-image-384 {
margin: 0 auto;}

.archiveposts{
padding-bottom:10px;
}

.paypalcontain{
margin:0 auto;
width:280px;
}

.paypalcontaintop{
float:right;
width:280px;
margin-top:-15px;
}

.paypaldiv{
margin:0 auto;
width:121px;
height:62px;
}

.paypalimg{
margin-top:-35px;
}

#ngg-slideshow-1-238-1{
padding-bottom:15px;
}

.buttoncontain a{
color:#000;
text-decoration:none;
}

.buttoncontain{
float:right;
width:350px;
text-align:center;
}

.buttoncontain p{
margin-top:30px;
}

.paradiseimage{
float:left;
}

.nytlink{
color:#000;
text-decoration:none;
}

.bulletlinks{
margin-left:140px;
}